[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileControl.PreviewFileDialog

The PreviewFileDialog that is used for this control

## Declaration

Source position: extdlgs.pas line 50

`public property TPreviewFileControl.PreviewFileDialog: TPreviewFileDialog read FPreviewFileDialog write SetPreviewFileDialog;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.